import { defineClientAppEnhance } from '@vuepress/client'
import TeamCard from './components/TeamCard.vue'
import Attributions from './components/Attributions.vue' // Import the Attributions component
import Banner from './components/Banner.vue'; // Import the Banner component

export default defineClientAppEnhance(({ app }) => {
  app.component('TeamCard', TeamCard)
  app.component('Attributions', Attributions) // Register the Attributions component globally
  app.component('Banner', Banner); // Register the Banner component globally

})
